HPACUCLI(8)

NAME
hpssacli - HP Smart Storage Adminstrator CLI

SYNOPSIS
hpssacli [-option]

DESCRIPTION
hpssacli is the command line disk configuration utility for HP array controllers. Please refer to /opt/hp/hpssacli/bld/hpssacli-VERSION.PLATFORM.txt for detailed documentation.

OPTIONS
Please use hpssacli --help for the up-to-date options supported by this version of hpssacli.

FILES
/opt/hp/hpssacli/bld/hpssacli-VERSION.PLATFORM.txt
/usr/sbin/hpssacli